Subject: Trainer Candidate - Pritom Roy
From: Pritom Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 12:08:06 -0500

| | Tech Support Test

Name | Pritom Roy
E-mail | [email-masked]
Phone Number | (91) 7637914920
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Aya Nagar Phase -1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Tech Mahindra | Business Support | June 2020 | 20,000
Previous Employer 2 | Cisive | Research Associate | April 2019 | 17,000

If Selected, how much time do you need to join? | 2weeks
Please briefly describe your work experience specifically in training? | Have trained 60 -120 people monthly during my work tenure with Pmkvy and Asdm project, also have exxperience of guideing team_people while working with Tech Mahindra as an Business Support Associate
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced was bringing the people on the same page at the same time while training them, but eventually I was able to make my work more precised as a result of which I was able to bring them on the same page
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is that where in u only answer to the query, on the other hand, a great customer service is that where in U take the steering and drive the conversation with the customer to clarify all his query's .
What according to you makes you a good candidate for this position? | According to me the skill which makes me a good candidate for this position is my work experience of training and leading people along with the ability to understand what the customer needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |